<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN"
  "http://www.logreport.org/LRSML/2.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="dialup" id="connections-by-type" charttype="histogram">

 <lire:title>Connections By Connection Type Dialup Report</lire:title>
 <lire:description>
  <para>This report shows the number of connections aggregated
   by connection type (data or speech).
  </para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Connections By Connection Type</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:group sort="connection_type">
   <lire:field name="connection_type"/>
   <lire:count name="connection_total" label="Connections"/>
   <lire:count name="connection_ratio" ratio="table" label="% Total"/>
  </lire:group>
 </lire:report-calc-spec>

</lire:report-spec>
